### File

`src/notification/notification-content.interface.ts`

### Index

###### Properties

- Optional closeLabel
- Optional duration
- Optional message
- Optional smart
- Optional target
- title
- type

### Properties

closeLabel
`closeLabel: `any``
Type : `any`
Optional

duration
`duration: `number``
Type : `number`
Optional

message
`message: `string``
Type : `string`
Optional

smart
`smart: `boolean``
Type : `boolean`
Optional

target
`target: `string``
Type : `string`
Optional

title
`title: `string``
Type : `string`

type
`type: `string``
Type : `string`

    export interface NotificationContent {
    	type: string;
    	title: string;
    	target?: string;
    	duration?: number;
    	smart?: boolean;
    	closeLabel?: any;
    	message?: string;
    }

    export interface ToastContent extends NotificationContent {
    	subtitle: string;
    	caption: string;
    }

# result-matching ""

# No results matching ""